.ceramics {
	margin-top: 30px;
	padding-top: 50px;
	box-sizing: border-box;
}
.ceramics .mvArea {
	max-width: 768px;
	margin: 0 auto;
}
.ceramics .mvArea .ceramicsTtl {
	font-size: 43px;
	text-align: center;
}
.ceramics .mvArea .mv {
	margin-top: 30px;
}
.ceramics .mvArea .lead {
	margin-top: 30px;
	font-size: 17px;
	line-height: 26px;
}
.ceramics .mvArea .sublead {
	font-size: 16px;
	line-height: 1.5;
	margin-top: 10px;
}
.ceramics .loop {
	margin-top: 100px;
}
.ceramics .loop .loopTtl {
	font-size: 35px;
	text-align: center;
}
.ceramics .loop .loopPic {
	max-width: 861px;
	margin: 60px auto 0;
}
.ceramics .process {
	margin-top: 55px;
	background: #CBE9FB;
}
.ceramics .cashmereInner {
	max-width: 860px;
	margin: 0 auto;
}
.ceramics .process .processTtl {
	font-size: 32px;
	text-align: center;
}
.ceramics .process .processContent {
	margin-top: 40px;
	background: #fff;
	border-radius: 10px;
	padding: 35px 35px 50px;
	position: relative;
}
.ceramics .process .processContent::after {
	content: '';
	width: 40px;
	height: 20px;
	background: url("/base/pc/store/special/depart_de_loop/2024/img/cashmere/arrow.png") no-repeat;
	background-size: contain;
	position: absolute;
	bottom: -37px;
	left: calc(50% - 20px);
}
.ceramics .process .processContent.last::after {
	content: none;
}
.ceramics .process .processContent + .processContent {
	margin-top: 50px;
}
.ceramics .process .processContent .processContentTtl {
	display: flex;
	align-items: center;
	gap: 0 35px;
}
.ceramics .process .processContent .processContentTtl .ttl01 {
	background: #008369;
	border-radius: 5px;
	padding: 10px 20px;
	font-size: 26px;
	color: #fff;
}
.ceramics .process .processContent .processContentTtl .ttl02 {
	font-size: 26px;
}
.ceramics .process .processContent .processContentTtl .ttl02 .place {
	display: inline-block;
	font-size: 17px;
	/* margin-left: 25px; */
	vertical-align: middle;
}
.ceramics .process .processContent .processTxt {
	margin-top: 40px;
	font-size: 17px;
	line-height: 26px;
}
.ceramics .process .processContent .processPicBox {
	margin-top: 35px;
	display: flex;
	justify-content: space-between;
	gap: 0 20px;
}
.ceramics .process .processContent .processPicBox02 {
	justify-content: center;
}
.ceramics .process .processContent .processPicBox > p {
	max-width: 140px;
}
.ceramics .process .processContent .processPicBox02 > p {
	max-width: 192px;
}
.ceramics .process .processContent .processPicBox > p span {
	display: block;
	font-size: 15px;
	text-align: center;
	margin-top: 10px;
	font-weight: normal;
	line-height: 1.25;
}
.ceramics .ceramicsMv {
	max-width: 750px;
	margin: 30px auto 0;
}
.ceramics .ceramicsMv .videoContent {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.ceramics .ceramicsMv .videoContent iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

.ceramics .complete {
	margin-top: 60px;
}
.ceramics .complete .completeTtl {
	max-width: 540px;
	margin: 0 auto;
}
.ceramics .complete .completeBox {
	margin-top: 25px;
	display: flex;
	justify-content: space-between;
	gap: 0 35px;
}
.ceramics .complete .completeBox > p {
	width: 260px;
}
.ceramics .complete .completeNote {
	margin-top: 10px;
	font-size: 14px;
	font-weight: normal;
	text-align: right;
}
.ceramics .cashmereBnr {
	width: 80%;
	margin: 50px auto 0;
}
.ceramics .report {
	max-width: 768px;
	margin: 40px auto 60px;
}
.ceramics .report .reportTtl {
	font-size: 23px;
	text-align: center;
	display: flex;
	align-items: center;
}
.ceramics .report .reportTtl:before,
.ceramics .report .reportTtl:after {
	content: "";
	height: 1px;
	flex-grow: 1;
	background-color: #000;
}
.ceramics .report .reportTtl:before {
	margin-right: 1rem;
}
.ceramics .report .reportTtl:after {
	margin-left: 1rem;
}
.ceramics .report ul {
	padding: 15px 29px;
	border-bottom: 1px solid #000;
}
.ceramics .report ul li {
	font-size: 17px;
	line-height: 25px;
}
/* contentsList */
.ceramics .contentsList {
	max-width: 765px;
	margin: 50px auto 0;
	padding-bottom: 30px;
}
.ceramics .contentsList .contentsListTxt {
	margin-top: 30px;
	font-size: 15px;
	text-align: center;
}
.ceramics .contentsList ul {
	margin: 25px auto 0;
	width: 100%;
	display: flex;
	justify-content: center;
	gap: 0 35px;
	position: relative;
	z-index: 5;
}
.ceramics .contentsList ul li {
	width: 31%;
	border: solid 3px #000;
	border-radius: 15px;
	background: #fff;
	position: relative;
}
.ceramics .contentsList ul li::before {
	content: "";
	width: 100%;
	height: 100%;
	border: solid 3px #000;
	border-radius: 15px;
	position: absolute;
	bottom: -7px;
	right: -7px;
	z-index: -1;
}
.ceramics .contentsList ul li span,
.ceramics .contentsList ul li a {
	display: block;
	/* font-size: 26px; */
	font-size: 35px;
	text-align: center;
	border-radius: 15px;
	background: #fff;
	padding: 40px 20px;
	position: relative;
}
.ceramics .contentsList ul li a::after {
	content: "";
	width: 10px;
	height: 10px;
	border-top: solid 3px #000;
	border-right: solid 3px #000;
	transform: rotate(45deg);
	position: absolute;
	top: calc(50% - 5px);
	right: 10px;
}
@media (max-width: 767px) {
	.ceramics .mvArea {
		max-width: 92%;
	}
	.ceramics .mvArea .ceramicsTtl {
		font-size: 6.667vw;
	}
	.ceramics .mvArea .mv {
		margin-top: 6vw;
	}
	.ceramics .mvArea .lead {
		font-size: 3.6vw;
		line-height: 5.733vw;
		margin-top: 7.333vw;
	}
	.ceramics .mvArea .sublead {
		font-size: 3vw;
		margin-top: 2vw;
		padding: 0 5.333vw;
	}
	.ceramics .loop {
		margin-top: 13.333vw;
	}
	.ceramics .loop .loopTtl {
		font-size: 5.467vw;
		line-height: 1.3;
	}
	.ceramics .loop .loopPic {
		max-width: 93.333vw;
		margin: 7.333vw auto;
	}
	.ceramics .process {
		margin-top: 2.667vw;
	}
	.ceramics .cashmereInner {
		max-width: 100%;
		padding: 0 5.333vw;
	}
	.ceramics .process .processTtl {
		font-size: 4.8vw;
	}
	.ceramics .process .processContent {
		margin-top: 4vw;;
		border-radius: 1.333vw;
		padding: 2.667vw 4vw 6vw;
	}
	.ceramics .process .processContent::after {
		width: 10vw;
		height: 5.067vw;
		bottom: -8.267vw;
		left: calc(50% - 5vw);
	}
	.ceramics .process .processContent + .processContent {
		margin-top: 10.667vw;
	}
	.ceramics .process .processContent .processContentTtl {
		gap: 0 6.667vw;
		display: block;
	}
	.ceramics .process .processContent .processContentTtl .ttl01 {
		border-radius: 1.333vw;
		padding: 2vw 0;
		font-size: 5.333vw;
		width: 75%;
		text-align: center;
	}
	.ceramics .process .processContent .processContentTtl .ttl02 {
		padding-top: 5vw;
		max-width: 55vw;
		font-size: 4.533vw;
		/* line-height: 7.867vw; */
		text-align: center;
		margin: 0 auto;
	}
	.ceramics .process .processContent .processContentTtl .ttl02 .place {
		font-size: 2.667vw;
		margin-left: 0;
	}
	.ceramics .process .processContent .processTxt {
		margin-top: 3.333vw;
		font-size: 3.2vw;
		line-height: 5.467vw;
		text-align: justify;
	}
	.ceramics .process .processContent .processPicBox {
		margin-top: 4vw;
		flex-wrap: wrap;
		justify-content: start;
		gap: 2.667vw 3.333vw;
	}
	.ceramics .process .processContent .processPicBox > p {
		max-width: 100%;
		width: 47%;
	}
	.ceramics .process .processContent .processPicBox02 > p {
		max-width: 100%;
	}
	.ceramics .process .processContent .processPicBox > p span {
		font-size: 3.6vw;
		margin-top: 2.667vw;
	}
	.ceramics .complete {
		margin-top: 11.333vw;
	}
	.ceramics .complete .completeTtl {
		max-width: 95.733vw;
	}
	.ceramics .complete .item {
		margin: 5.333vw auto 0;
		max-width: 44vw;
	}
	.ceramics .complete .completeBox {
		margin-top: 2.667vw;
		gap: 0 3.333vw;
	}
	.ceramics .complete .completeBox > p {
		width: 44vw;
	}
	.ceramics .complete .completeNote {
		margin-top: 2vw;
		font-size: 2.667vw;
	}
	.ceramics .cashmereBnr {
		width: 80%;
		margin: 20px auto 0;
	}
	.ceramics .report {
		max-width: 92%;
		margin: 8vw auto;
	}
	.ceramics .report .reportTtl {
		font-size: 4.667vw;
		line-height: 1.3;
	}
	.ceramics .report .reportTtl:before,
	.ceramics .report .reportTtl:after {
		height: 0.133vw;
	}
	.ceramics .report .reportTtl:before {
		margin-right: 1rem;
		position: relative;
	}
	.ceramics .report .reportTtl:after {
		margin-left: 1rem;
		position: relative;
	}
	.ceramics .report ul {
		padding: 4vw 2vw;
		border-bottom: 0.133vw solid #000;
	}
	.ceramics .report ul li {
		font-size: 4vw;
		line-height: 1.5;
	}
	/* contentsList */
	.ceramics .contentsList {
		max-width: 100%;
		width: 90%;
		margin: 10vw auto;
		padding-bottom: 0;
	}
	.ceramics .contentsList .contentsListTxt {
		margin-top: 4vw;
		font-size: 3.467vw;
		line-height: 1.3;
	}
	.ceramics .contentsList ul {
		width: 100%;
		margin: 4.667vw auto 0;
		gap: 0 4.667vw;
	}
	.ceramics .contentsList ul li {
		border: solid 0.4vw #000;
		border-radius: 2vw;
	}
	.ceramics .contentsList ul li::before {
		border: solid 0.4vw #000;
		border-radius: 2vw;
		bottom: -0.933vw;
		right: -0.933vw;
	}
	.ceramics .contentsList ul li span,
	.ceramics .contentsList ul li a {
		/* font-size: 2.667vw; */
		font-size: 5.467vw;
		border-radius: 2vw;
		padding: 5.333vw 2vw 5.333vw 1vw;
	}
	.ceramics .contentsList ul li a::after {
		width: 1.333vw;
		height: 1.333vw;
		border-top: solid 0.4vw #000;
		border-right: solid 0.4vw #000;
		top: calc(50% - 0.667vw);
		right: 1.667vw;
	}
}

/* reclamationMenu */
.ceramics .reclamationMenu ul {
	margin-top: 30px;
}
@media (max-width: 767px) {
	.ceramics .reclamationMenu ul {
		margin-top: 4vw;
	}
}